/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

/** { margin:0; padding:0; }*/
body {/* background:#111; height:100%;*/ }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	/*#banner_wacom{width:1100px; height:540px; border:1px solid #D01E21; margin-left:300px;}*/
	/* #banner_wacom{  overflow:hidden; display:block;width:1100px; height:540px; border:1px solid #000; float:left;}*/
	 ul#supersized {  overflow:hidden; display:block;height:538px; border:0px solid #000; float:left;width:1100px; padding:0px; top:0px;}
	/*#banner_wacom,#supersized{width: 1100px;
		height: 540px;
		position:absolute;
		top:-10px;
		left:50%;
		margin-left: -550px;
		z-index:60;}*/
    /*#supersized img { width:auto; height:auto;position:relative;  display:none; outline:none; border:none; width:1100px; height:540px; }*/
			/*#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }*/	/*Speed*/
			/*#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }*/			/*Quality*/
		#supersized li { z-index:-40; overflow:hidden; position:absolute; /*top:0; left:0;width:100%; height:100%;*/  background:#1f2228; float:left;width:1100px; height:538px;border:0px solid #F10004; list-style-type:none;}
		#supersized a {/* width:100%; height:100%; */display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }